PlotAuppervAlower {cheddar} | R Documentation

## Plot upper-versus-lower link angles

### Description

High-level function for plotting upper-versus-lower link angles.

### Usage

    PlotAuppervAlower(community,
                      main=CPS(community)$title,
                      xlab=~A[lower],
                      ylab=~A[upper],
                      xlim=c(-180, 180),
                      ylim=c(-180, 180),
                      pch=19,
                      ...)

### Arguments

`community` | an object of class `Community`.
`main` | title of the plot
`xlab` | title of the x axis.
`ylab` | title of the y axis.
`xlim` | limits of the x axis.
`ylim` | limits of the y axis.
`pch` | plotting symbol.
`...` | other values to plot functions.

### Author(s)

Lawrence Hudson

### References

Cohen, J.E. and Schittler, D.N. and Raffaelli, D.G. and Reuman, D.C. (2009) Food webs are more than the sum of their tritrophic parts. Proceedings of the National Academy of Sciences of the United States of America 106, 52, 22335–22340.

### See Also

`NvMTriTrophicStatistics`

### Examples

    data(TL84)
    PlotAuppervAlower(TL84)

[Package cheddar version 0.1-633 Index]